Description

Marco H. already explained me that the details that a user fills in "OWS Server" are for the metadata section in the capabilities document

of the WMS server. Nonetheless I guess that a nice addition would be show this details in the first row when a user connect to a WMS

server with the QGIS client.

Right now in the "name" and "title" columns is show what is defined in "project properties -> general -> project title" and nothing is shown

in the "abstract" column.

When using (UMN) Mapserver the user can (must?) set the name, title and abstract of the service, that are then show in the first row of

the client, after connecting to a WMS server, giving the user quick useful infos about the same server.

History

#1 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:25 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
